    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
	body{
		font-size: 16px;
		padding-top: 136px;
		transition: all .25s
	}
body.scrolled{
	padding-top: 126px;
}
.page-heading {
    font-size: 30px;
    color: #339900;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 40px;
}
.bg-light-blue{
    background: #E9EEF3;
}
.font-green,
.color-green {
    color: #339900 !important;
}
.color-grey{
	color: #6A6A6A !important;
}
.color-blue{
	color: #293075 !important;
}
.slideitem-main{
    height: 500px;
	position: relative;
	overflow: hidden;
}
.slideitem-main:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(220deg, rgba(0, 128, 168, 0) 0%, rgba(0, 0, 0, 70%) 100%);
}
.slideitem-main-img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	animation: kenburns 100s infinite linear;
}
.hero{
	position: absolute;
	padding: 80px 0 0 80px;
	top: 0;
	left: 0;
	width: 600px;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	z-index: 2;
	font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
}
.hero h2{
    font-size: 35px;
	font-weight:700;
}

.list-inline.menu-inside{
	text-align:center;
}
.slide-main .slick-dots{
	bottom: 21px;
	text-align: right;
	padding-right: 80px;
}
.slide-main.blue-bullet .slick-dots {
    text-align: center;
    padding-right: 0;
    position: relative;
    bottom: 0;
}
.slide-main .slick-dots li {
    width: 18px;
    height: 18px;

}
.slide-main .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 18px;
    height: 18px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0;
	position: relative;
	transition: all .25s ease-out;
}

.slide-main .slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 18px;
	opacity: 1;
	content:"";
	background: url(../img/bullet.svg) ;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px;
	transition: all .25s ease-out;
	border: 1px solid transparent;
	border-radius: 50%;
}
.slide-main.blue-bullet .slick-dots li button:before {
	background-image: url(../img/bullet-blue.svg);
}
.slide-main .slick-dots li.slick-active button:before {
    opacity: 1;
	border: 1px solid #fff;
	
}
.slide-main.blue-bullet .slick-dots li:hover button:before {
    opacity: 1;
	border: 1px solid #29307569;
	
}
.slide-main.blue-bullet .slick-dots li.slick-active button:before {
    opacity: 1;
	border: 1px solid #293075;
	
}
.slide-main .slick-dots li:hover button:before {
    opacity: 1;
	/* background: rgb(41 48 117 / 68%); */
	border: 1px solid rgb(255 255 255 / 55%);
}
.section-khazanahsinsights, .section-padding-y{
	padding-top: 40px;
	padding-bottom: 40px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
h3{
    font-size: 18px;
    line-height: 120%;
}
.slidenavigation{
    display: flex;
    height: 36px;
    position: relative;
    margin-bottom: 20px;
    justify-content: flex-end;
	/* padding-right: 3rem; */
}

.boxpeel {
position: relative;
    width: 100%;
    height: 271px;
    background: #000;
    color: #FFF;
    text-align: center;
    background: #f1f1f1;
    border: 0px solid #f1f1f1;
    position: relative;
    border-radius: 25px;
	overflow: hidden;
	line-height: 1;
	    padding: 10px;
}
.boxpeel-before{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    border: 2px solid #293075;
    border-radius: 15px;
	padding: 20px;
}
.boxpeel-before .desc{
	font-size: 20px;
	font-weight: 700;
}
.boxpeel-content.inside{
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	line-height: 1.2;
}
.inside{
	display: none;
}
.bg_wrapper {
    position: absolute;
    top: -100%;
    right: -100%;
    width: 100%;;
    height: 100%;
    overflow: hidden;
    max-width: 100%;
    max-height: 100%;
	z-index: 90;
    opacity: 0;
	 border-radius: 25px;
	 transition : all .3s;
	 transition : all 0.5s cubic-bezier(0.96, 0.1, 0.57, 0.96);
}
.boxpeel.active .bg_wrapper{
    /* width: 100%; */
    /* height: 100%; */
     opacity: 1; 
    top: 0;
    right: 0;
}
.inside.show{
	display: block;
}
.bg {
    background: #293075;
     width: 100%;
    height: 271px;
    position: absolute;
    top: 0;
    right: 0;
	
}

.corner {
    width: 47px;
    height: 47px;
    position: absolute;
    top: 0;
    right: 0;
	padding: 3px;
	transition: all .3s;
	    z-index: 91;
}

.boxpeel:hover .corner{
	transform: translate(-4px, 4px);
}

.corner.move{
    transform: translate(-228px, 217px);
	opacity: 0;
}
.img-corner{
	width: 100%;
	transition: all .2s;
}
.img-corner.rotate,
.corner.rotate{
    transform: translate(3px, 7px) rotate(45deg);
}
.cornerbefore{
	width: 47px;
	height: 47px;
	background: red;
	top: 0;
	right:0;
	position: absolute;
	background: #F1F1F1;
}
.img-close{
	 position: absolute;
   top: 18px;
    right: 18px;
}


.iconmenu{
	width: 32px;
    height: 32px;
    color: #293075;
    border: 2px solid #293075;
    border-radius: 50%;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slidearrow{
	color: #fff;
    border: 2px solid #293075;
    background: #293075;
    border-radius: 50%;
    font-size: 18px;
    font-weight: 700;
    position: absolute;
    padding: 0;
    top: -56px;
    cursor: pointer;
    width: 32px;
    height: 32px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.news-arrow-prev {
	right: calc(2rem + 70px);
}
.news-arrow-next {
	right: calc(1.5rem + 40px);
}
.slidearrow.bi-chevron-left::before,
.slidearrow.bi-chevron-right::before
 {
    font-weight: 600 !important;
	    vertical-align: 0;
    font-size: 1rem;
}
.slidearrow.bi-chevron-left::before{
	transform: translateX(-1px);
}
.slidearrow.bi-chevron-right::before{
	transform: translateX(1px);
}
.news-arrow-prev.slick-disabled, .news-arrow-next.slick-disabled {

    opacity: .5;
}
.news-slide .slick-slide{
	/* opacity: .5; */
}
.news-slide .slick-track .slick-slide:last-child{
    /* margin-right: 152px;; */
}
.news-slide .slick-slide.slick-active{
	opacity: 1;
}
.slideinfo{
	font-size: .875em;
}
.news-slide .slideitem{
	/* max-width: 375px; */
	padding: 0 7px;
}
.sectioninfo{
	/* padding-left: 80px; */
	padding-right: 40px;
}
.padding-x{
	padding-left: 80px;
	padding-right: 80px;
}
.buttondefault {
    background: #293075;
    border-radius: 50px;
    color: #fff;
    padding: 8px 20px 8px 20px;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    align-items: center;
    display: inline-flex;
    font-size: 14px;
	transition: all .25s ease-out;
	    height: 36px;
}
.buttondefault:hover{
	background-color:#339900; 
}
.buttondefault > span{
    
}
.arrow{
position: relative;
    width: 12px;
    height: 14px;
    display: inline-block;
	    margin-left: 15px;
}
.arrow:after{
    content: '';
    width: 12px;
    height: 14px;
    background: url(../img/icon/slide-next.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;

}
.img-icon{
	    width: 32px;
    height: 32px;
}
.performance-box{
	/* max-width: 305px; */
	/* width: 305px; */
	/* margin: 0 7.5px; */
}
.performance-box .l1 {
    aspect-ratio: 276 / 245;
    border-radius: 24px;
}
.strategicimperativesbox {
    position: relative;
    aspect-ratio: 276 / 245;
    border-radius: 15px;
}
.strategicimperativesbox img {

    border-radius: 15px;
}
.performance-box:first-of-type{
		margin-left: 0;
}
.performance-percentage {
    font-size: 64px;
    font-weight: 700;
}
.performance-percentage small {
    font-size: 16px;
}
.performance-percentage sup {
    top: -36px;
}
.performance-percentage span {
    font-size: 36px;
    color: #293075;
}
.performance-box .desc {
    font-size: 20px;
    line-height: 120%;
}
.performance-box .pb1 p {
    font-size: 16px;
    font-weight: 500;
}
.strategicimperativesbox .cta {
    background: #293075;
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 0;
    width: 100%;
    display: block;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 9px 15px;
    color: #8DC63F;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
}
.slideitem-community{
	height: 390px;
	position: relative;
	padding-bottom: 56.75%;
	overflow: hidden;
}
.slideitem-community:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(220deg, rgba(0, 128, 168, 0) 0%, rgba(0, 0, 0, 45%) 100%);
}
.slideitem-community-img{
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	    z-index: 0;
}
.slideitem-community:hover .slideitem-community-img{
	animation: kenburns 100s infinite linear;
}
.slideitem-desc{
	padding: 30px 80px;
	position: absolute;
    bottom: 0;
    left: 0;
	 color: #fff;
	 z-index: 2;
}
.slideitem-desc h3 {
   
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
}
@keyframes kenburns {
  50% {
    transform: scale(1.3) rotate(0.04deg);
  }
}
.community-slide-dots  .slick-dots li
 {
    width: 18px;
    height: 18px;
}
.community-slide-dots .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 18px;
    height: 18px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0;
	position: relative;
}
.community-slide-dots .slick-dots li button:before {
    font-family: slick;
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    content: '';
	background: transparent;
	border-radius: 50%;
    text-align: center;
    opacity: 1;
    color: #293075;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	/* box-shadow: inset 0 0 0 2px #e9eef3; */
	/* border: 1px solid #e9eef3; */
	    transition: all .25s ease-out;
}
.community-slide-dots .slick-dots li button:after{
position: absolute;
    top: 50%;
    left: 50%;
    width: 15px;
    height: 15px;
    content: '';
    background: #293075;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #e9eef3;
}
.community-slide-dots  .slick-dots li.slick-active button:before {
    opacity: 1;
    background: #293075;
}
.community-slide-dots  .slick-dots li:hover button:before {
    opacity: 1;
	background: rgb(41 48 117 / 68%);
}
.community-slide-dots {
    height: 84px;
}

/* NAVBAR */
.navbar-main{
	padding: 25px 25px 17px;
	transition: all .5s;

}
.nav-wrapper{
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 1050;
	background: #fff;
	    transition: all .25s;
		/*  */
}
.nav-wrapper.scrolled{
	box-shadow: 0px -8px 10px 4px #000;
}
.navbar-brand img{
	    transition: all .25s;
		height: 46px;
		width: auto;
}
.nav-wrapper.scrolled .navbar-main {
    /* padding-top: 25px 25px 17px; */
    padding: 10px 25px 7px;
}

.nav-wrapper.scrolled .navbar-brand img{
    /* height: 45px; */
    width: auto;
}
nav .nav-link, nav .nav-link:hover,
nav .nav-link:focus{

    color: #293075;
    font-size: inherit;
    font-weight: 700 !important;
	font-size: 15px;
font-style: normal;
    text-transform: uppercase;
    padding: 13px 12px 12px !important;
	    line-height: 1;
}
.navbar-top{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-bottom: 7px;
	margin-right: 24px;
}

.navbar-top-image{
    display: flex;
    align-items: flex-end;
    padding-bottom: 7px;
}
.navbar-top-image img{
	height: 40px;
}
.navbar-top a{
	text-transform: uppercase;
	color: #293075;
	 padding: 10px 16px;
	font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 1;
transition: all .25s ease-out;
}
.navbar-top a:hover{
	    color: #339900;
}
.navbar.navbar-second{
	
}
.navbar-second .dropdown.active a.dropdown-toggle{
	background: #293075;
    color: #fff;

}
.navbar.navbar-second .dropdown-menu a {
color: #fff;
    font-weight: 500;
    padding: 10px 0;
    font-size: 15px;
    white-space: normal;
    line-height: 1.1;
transition: all .25s ease-out;
}
.navbar.navbar-second .dropdown-menu a:hover{

}
.navbar-second .navbar-nav .dropdown-menu{
	        min-width: 100%;
			overflow: hidden;
			    width: 270px;
			/* padding: 2px 20px; */
}
.navbar.navbar-second .dropdown-toggle::after {
    font-family: "bootstrap-icons";
    display: inline-block;
    margin-left: 1em;
    vertical-align: 0px;
    content: "\F282";
    border-top: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
    line-height: 1;
    font-size: 12px;
	  transition: all .25s ease-out;
}
.navbar-second-list .dropdown-menu a{
	transition: all .25s ease-out;
	
}
.navbar-second-list .dropdown-menu a::after{
	font-family: "bootstrap-icons";
    display: inline-block;
    content: "\f285";
    line-height: 1;
    transform: translateY(1px);
    margin-left: 6px;
    font-size: 12px;
	transition: all .25s ease-out;
	visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
	
}
.navbar-second-list .dropdown-menu a:hover::after{
	
    
	 visibility: visible;
  opacity: 1;

}
.navbar-upper {
    border-image: linear-gradient(90deg, rgba(44, 51, 114, 1) 0%, rgba(114, 174, 76, 1) 33%, rgba(41, 48, 116, 1) 83%) 1 0 0 0;
    border-top: 7px solid;
}

.switches-container {
    width: 79px;
    position: relative;
    display: flex;
    padding: 0;
    position: relative;
    background: var(--switches-bg-color);
    line-height: 32px;
    border-radius: 3rem;
    margin-left: auto;
    margin-right: auto;
    height: 32px;
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 6px;
}

/* input (radio) for toggling. hidden - use labels for clicking on */
.switches-container input {
    visibility: hidden;
    position: absolute;
    top: 0;
}

/* labels for the input (radio) boxes - something to click on */
.switches-container label {
    width: 50%;
    padding: 0;
    margin: 0;
    text-align: center;
    cursor: pointer;
    color: var(--switches-label-color);
}


/* switch highlighters wrapper (sliding left / right) 
    - need wrapper to enable the even margins around the highlight box
*/
.switch-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 32px;
    /* padding: 0.15rem; */
    padding: 2px;
    z-index: 3;
    transition: transform .5s cubic-bezier(.77, 0, .175, 1);
    /* transition: transform 1s; */
    overflow: hidden;
}

/* switch box highlighter */
.switch {
    border-radius: 3rem;
    background: var(--switch-bg-color);
    height: 100%;
    box-shadow: 1px 2px 3px 0px #00000029;
    border-radius: 20px;
    /* border: 3px solid #ff5100; */
}

/* switch box labels
    - default setup
    - toggle afterwards based on radio:checked status 
*/
.switch div {
    width: 100%;
    text-align: center;
    opacity: 0;
    display: block;
    color: var(--switch-text-color);
    transition: opacity .2s cubic-bezier(.77, 0, .175, 1) .125s;
    will-change: opacity;
    position: absolute;
    top: 0;
    border-radius: 100%;
    left: 0;
    /* box-shadow: 1px 1px 5px -1px #000; */
}

/* slide the switch box from right to left */
.switches-container input:nth-child(1):checked~.switch-wrapper {
    transform: translateX(0%);
}

/* slide the switch box from left to right */
.switches-container input:nth-child(2):checked~.switch-wrapper {
    transform: translateX(100%);
}

/* toggle the switch box labels - first checkbox:checked - show first switch div */
.switches-container input:nth-child(1):checked~.switch-wrapper .switch div:nth-child(1) 
{
    opacity: 1;
}

/* toggle the switch box labels - second checkbox:checked - show second switch div */
.switches-container input:nth-child(2):checked~.switch-wrapper .switch div:nth-child(2) 
{
    opacity: 1;
}
/* !END NAVBAR */
.section-howweinvest .icon {
    border-right: 3px solid #293075;
    font-size: 17px;
    font-weight: 700;
    color: #293075;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
	row-gap: 13px;
}
.section-howweinvest .icon img{
	max-height: 115px;
}
.page-menu ul li {
        color: #888888;
    font-size: 16px;
    font-weight: 500;
	position: relative;
}
.page-menu ul li:hover{
	color: #293075;
	/* border-bottom: 2px solid #293075; */
}

.page-menu ul li:after {
    display: block;
    content: '';
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    border-image: linear-gradient(90deg, rgba(44, 51, 114, 1) 0%, rgba(114, 174, 76, 1) 33%, rgba(41, 48, 116, 1) 83%) 1 0 0 0;
    border-top: 2px solid;
    /* transform-origin: 0% 50%; */
    position: absolute;
    width: 100%;
    left: 0;
    /* bottom: -2px; */
    top: 100%;
}
.page-menu ul li:hover:after { 
	transform: scaleX(1);
}
.page-menu ul li.active, .page-menu ul li.current-menu-item {
    color: #293075;
	font-weight: 500;
    border-bottom: 2px solid #293075;
}
.page-menu ul{
	margin-bottom: 0;
}
.thumbnail-bod {
    position: relative;
    padding: 16px 20px 0;
    background: #fff;
    border-radius: 25px;
}
.bod-info p {
    font-size: 14px;
}
.text {
    font-size: 12px;
    text-align: center;
    display: flex;
    align-items: center;
    line-height: 1;
}
.slidernavthumb{
	padding: 0 30px
}
.slidernavthumb-wrapper{
	background: #E9EEF3;
	border-radius: 20px;
	padding: 15px 20px 0;
	margin-bottom: 8px;
	 border: 2px solid transparent;
	 transition: all .25s
}
.slider-nav .prev {
    position: absolute;
    left: -7%;
    top: 30%;
}
.slider-nav .next {
    position: absolute;
    right: -7%;
    top: 30%;
}
.slider-nav .thumb-image {
    max-width: 100%;
}
.slider-nav .name {
    padding: 0 12px;
	    margin-bottom: 0;
}
.slider-nav .opac {
    opacity: 0.7;
	transition: all .25s
}
.slider-nav .opac:hover{
    opacity: 1;
}
.bod-modal-top {
    height: 65vh;
    padding-top: 50px;
}
.profile {
    max-width: 120%;
}
.description-div {
    height: calc(65vh - 180px);
	    padding: 0 40px;
		line-height: 1.4;
}
.divback{
	height: 50px;
}
.management-slider{
	height: calc(65vh - 100px)
}
.management-slider .slick-slide,
.management-slider .slick-slide > div,
.management-slider .slick-slide .h{
	    height: calc(65vh - 100px);
    display: flex;
    align-items: flex-end;
    transform: translateY(4px);
}
.bod-modal-bottom {
    height: 35vh;
}
.details-management-name {
    font-size: 30px;
}
.details-management-title {
    
    font-size: 16px;
}
.modal.management{
	opacity: 0;
	display: block;
	top: -100vh;
	transition: all .25s
}
.modal.management.show{
	top: 0;
	opacity: 1;
}
.slick-current .slidernavthumb-wrapper {
    border: 2px solid #293075;
}
.slick-current .opac{
	opacity: 1;
}
.bg-main {
    height: 300px;
    position: relative;
    overflow: hidden;
}
.herocenter{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}
.nav-year{
	list-style: none;
}
.nav-year  .nav-link{
	font-size: 26px;
	font-size: 26px;
font-style: normal;
font-weight: 700;
line-height: 130%;
}
.box-info{
	padding: 40px 40px calc(40px - 1rem);
	border-radius: 25px;
	line-height: 1.4;
}
.box-info .page-heading {
    font-size: 24px;
}
.box-image img{
	max-height: 400px;
}
.kar-thumb {
    max-width: 100%;
    box-shadow: 10px 10px 10px -7px #0006;
    border: 2px solid #293075;
}
.kar_button {
    width: 100%;
    color: #293075;
    background: #E9EEF3;
    padding: 10px 12px;
    display: inline-block;
    min-width: unset;
    border-radius: 10px;
    text-align: left;
    font-weight: 700;
    font-size: 16px;
    padding-right: 30px;
	position: relative;
	transition: all .25s ;
	line-height: 1.1;
}
.kar_button:hover{
	opacity: .7;
}
.kar_button span {
    font-weight: 500;
    font-size: 12px;
}
.kar_button span:after {
        content: url(../img/kar/pdf-icon.svg);
    position: absolute;
    margin-top: 0px;
    margin-left: 0;
    top: 55%;
    transform: translateY(-50%);
    right: 15px;
}
.box-blue-download {
    background: #293075;
    border-radius: 10px;
    padding: 15px;
    color: #fff;
	margin: 0 15px;
	
}
.link-download-icon {
    display: flex;
    align-items: center;
    /* font-weight: 500; */
    font-size: 14px;
	transition: all .25s ;
}
.link-download-icon:hover{
	opacity: .7;
}
.link-download-icon:after {
    content: url(../img/kar/pdf-icon-white.svg);
    position: relative;
    margin-top: 0px;
    margin-left: 12px;
    transform: translateY(3px);
}
.past-kar-arrow-prev {
    transform: translateY(-50%);
}
.past-kar-arrow-next {
    transform: translateY(-50%);
}
.infographics .slick-track {
    padding: 40px 0px;
}
.infographics .slick-center img {
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none);
    -webkit-transform: none;
    opacity: 1;
    transform: none;
}
.item-infographics{
	padding: 50px;
	transition: all .3s;
}
.slick-current.slick-active .item-infographics{
	padding: 0px;
}
.about-heading2 {
    font-size: 20px;
    line-height: 1.2;
}
.news-title a {
    font-size: 18px;
    line-height: 120%;
	transition: all .25s ease-out;
}
.news-title a:hover {
    color: #339900;
}
.news-more a{
	transition: all .25s ease-out;
}
.news-more a:hover{
	color: #339900;
}
.news-search{
   
    border: 1px solid #293075;
    border-radius: 8px;
    padding: 5px 45px 5px 20px;
    font-weight: 500;
    font-size: 16px;
    height: 36px;
    line-height: 1;
	color: #fff;
    background: #293075 url(../img/caret-down.svg) no-repeat;
    background-position: right 13px top 10px;
    background-size: 14px;
}
.news-search.form-control:focus {
    color: #fff;
    background: #293075 url(../img/caret-down.svg) no-repeat;
    background-position: right 13px top 10px;
    background-size: 14px;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}
.news-search.form-control option{
	background: #fff;
	    color: #343434;
}
#contentnewspress .alm-listing{
--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}
.ajax-load-more-wrap.blue .alm-load-more-btn {
    background: #293075 !important;
    border-radius: 20px !important;
    color: #fff;
    padding: 8px 20px 8px 20px !important;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    align-items: center;
    display: inline-flex !important;
    font-size: 14px !important;
    transition: all .25s ease-out;
    height: 36px !important;
    margin-top: 0px !important;
    min-width: 162px;
    justify-content: center;
}
.ajax-load-more-wrap.blue .alm-load-more-btn:hover{
	background-color: #339900 !important;
	 color: #fff !important;
}
#contentnewspress .alm-btn-wrap{
	padding: 40px 0 0;
	margin:0px 0;
}
#contentnewspress .alm-btn-wrap .alm-load-more-btn.loading:before {
    background: #fff url(https://stagingknb.ohhsome.agency/media/plugins/ajax-load-more/build/frontend/img/ajax-loader.gif) no-repeat 50%;
    border-radius: 3px;
    content: "";
    display: inline-block;
    height: 26px;
    left: auto;
    right: -36px;
    margin: 5px;
    overflow: hidden;
    position: absolute;
    top: 0;
    transition: width .5s ease-in-out;
    width: 26px;
    z-index: 0;
}
.cardnews{
	/* margin-bottom: 40px; */
	transition: width .25s ease-in-out;
	    /* padding: 13px 15px 0; */
    background: #fff;
	/* padding-bottom: 10px; */
}.cardnews:hover{
	box-shadow: 0px 28px 37px -44px #6ca350;
}
.cardnews:after {
    display: block;
    content: '';
    border-top: solid 3px #ea2129;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    border-image: linear-gradient(90deg, rgba(44, 51, 114, 1) 0%, rgba(114, 174, 76, 1) 33%, rgba(41, 48, 116, 1) 83%) 1 0 0 0;
    border-top: 1px solid;
	/* transform-origin:  0% 50%;  */
}
.cardnews:hover:after { 
transform: scaleX(1);
}
.cardnews:hover .news-title a{
	 color: #339900;
}

/* SEARCH */

.search_bar input[type=submit] {
    background: url(../img/search.svg) no-repeat;
    border: 0;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 3px;
    top: 10px;
	transition: background .25s ease-out;
}
.search_bar input[type=submit]:hover{
	opacity: .7;
}
.search_bar .form-control:focus {
    color: #293075;
    background-color: transparent;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 2px .25rem rgba(13, 110, 253, .25);
}
.input_search{
	background: transparent;
	/* background: url(../img/icon-search.svg) no-repeat; */
	background-position: right 3px center;
	border: 0;
	border-bottom: 1px solid #293075;
	padding: 8px 3px;
	line-height: 1;
	color: #293075;
	border-radius: 0;
}
.input_search::placeholder {
  color: #8c8c8c;
  opacity: 1; /* Firefox */
}

.input_search::-ms-input-placeholder { /* Edge 12 -18 */
  color:  #8c8c8c;
}
.list-results{
	list-style: none;
	
}
.list-results > li{
	margin-bottom: 35px;
}
.list-results a h5 {
    font-size: 18px;
    font-weight: 600;
    color: #293075;
    line-height: 1.3;
}


div.search_result {
  display: none;
}
.search_result{
    position: absolute;
    background: #eff5fb;
    border-radius: 10px;
    padding: 15px 15px 5px;
    z-index: 88;
    width: 380px;
    right: 0;
    top: 37px;
    box-shadow: 0px 6px 7px -5px #00000059;
	    max-height: 455px;
    overflow-y: auto;
}
.search_result .list-results {
    list-style: none;
    font-size: 14px;
    padding-left: 0px;
    line-height: 1.2;
}
.search_result .list-results li{
	margin-bottom: 16px;
}
.search_result .list-results a{
    color: #293075;
	font-weight: 600;
	    font-size: 14px;
}
.search_result .list-results a:hover {
    color: #339900;
	text-decoration: underline;
}
.search_result .card-search{

    padding: 0;
    box-shadow: none;
    border-radius: 00px;
	
}
.search_result figure.img-fluid {
    height: 62px;
    margin-bottom: 0;
}

.search_bar{
	    position: relative;
}
.img-fluid > img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .35s ease;
}
.img-fluid > img:hover, .card-search:hover img {
    opacity: .8;
}
.closesearch{
	border: 0;
	background: #000000ab;
	color: #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22px;
	height: 22px;
	font-size: 10px;
	position: absolute;
	right: 27px;
	top: 6px;
	display: none;
}
/* !END SEARCH */

.social-media-icons {
    color: #293075;
    display: flex;
    align-items: center;
    column-gap: 3px;
}
.social-media-icons a {
    display: inline-flex;
    
    height: 36px;
    width: 36px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
	transition: all .35s ease;
}
.social-media-icons a:hover{
	background: #f0f0f0;
	
}
.social-media-icons .bi, .social-media-icons img {
    height: 20px;
    font-size: 20px;
}
.single-news-container h1 {
    font-size: 30px;
}
article{
	line-height: 1.45;
}
article ul,
article ol{
	line-height: 1.45;
	padding-left: 17px;
}
article li{
	margin-bottom: 0.75rem;
}
.text-justify{
	text-align: justify;
}
.text-underline{
	text-decoration: underline;
}
.text-underline:hover{
	color: #339900;
}
.box-knb{
	border-radius: 15px;
	padding: 22px 20px;
	text-align: center;
	height: 370px;
	margin-bottom: 25px;
}
.box-knb h5{
	font-size: 20px;
	font-weight: 700;
}
.box-iie{
	background: #E9EEF3;
	color: #676768;
	/* font-weight: 500; */
	font-size: 1rem;
}
.box-iie-wrapper{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.box-iie-img{
    margin-bottom: 15px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 96px;
	align-items: center;
}
.box-iie-desc{
	
}
.box-iie a.thelink{
	color: #339900;
	transition: all .35s ease;
}
.box-iie a.thelink:hover{
	color: #293075;
	transition: all .35s ease;
}
.box-semarak{
	height: 320px;
	color: #676768;
	font-size: 15px;
}
.box-semarak h5{
	margin-bottom: 12px;
}
.box-semarak p:last-child{
margin-bottom: 0;
}
.box-semarak h5 span{
	color: #339900;
}
.box-semarak-img{
	height: auto;
	padding-bottom: 15px;
}
.box-principle{
	position: relative;
	overflow:hidden;
	padding-bottom: 100%;
	border-radius: 20px;
	margin-bottom: 25px;
	font-size: 15px;
}
.box-principle-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0%
	
}
.box-principle-desc{
	
}
.box-principle img{
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
	top: 0%;
	left: 0%;
	transition: all 0.25s ease-out;
}
.box-principle:hover img{
	/* transform: scale(1.1); */
}
.box-principle-wrapper {
    position: absolute;
    width: 100%;
    max-height: 84px;
    /* height: auto; */
    left: 0%;
    bottom: 0;
    padding: 20px 30px;
    text-align: center;
    color: #fff;
    transition: max-height 0.35s ease-out;
    display: flex;
    align-items: center;
    border-radius: 20px;
    overflow: hidden;
    justify-content: center;
    /* flex-direction: column; */
}
.box-principle-wrapper p{
	display: none;
	opacity: 0;
}
.box-principle:hover .box-principle-wrapper{
	/* background: rgba(0, 0, 0, 0.60); */
	background: rgb(41 49 117 / 60%);
	max-height: 100%;
	/* height: 100%; */
}
.box-principle:hover p{
	display: block;
	opacity: 1;
}
.box-principle h5{
	text-shadow: 1px -1px 12px rgba(0, 0, 0, 0.80);
	font-size: 20px;
}
.box-principle-title{
	height: 48px;
	display: flex;
    align-items: flex-end;
	justify-content: center;
	margin-bottom: 20px;
}
.row-krp{
	border-bottom: 1px solid #ddd;
	padding-bottom: 1.5rem;
	padding-top: 1.5rem;
	transition: all .25s ease;
}
.row-krp:first-of-type{
	padding-top: 0rem;
}
.row-krpdesc{
	align-items: center;
}
.krp-img{
	height: 150px;
	overflow: hidden;
}
.krp-img img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all .25s ease;
}
.krp-desc{
	font-size: 95%;
}
.krp-desc h5{
	color: #293075;
	cursor: pointer;
	font-size: 20px;
	font-weight: 700;
	transition: all .25s ease;
	margin-bottom: 0;
}
.row-krp:hover .krp-img img{
	transform: scale(1.1)
}
.row-krp:hover h5{
	color: #339900;
}
.krp-desc p:last-child{
	margin-bottom: 0;
}
.icon-toggle{
	transition: all .25s ease;
}
.icon-toggle[aria-expanded="true"]{
	transform: rotate(135deg);
}
.section-step{
	background: url(../img/building_societal_value/bg-bottom.jpg) no-repeat;
}
.wrapper-step{
	border-radius: 20px;
	background: rgba(233, 238, 243, 0.50);
	backdrop-filter: blur(1px);
	padding: 15px;
}
.row-step{
	padding: 0 5px;
}
.box-step{
	position: relative;
    overflow: hidden;
    padding-bottom: 105%;
    border-radius: 15px;
    margin-bottom: 0;
    font-size: 15px;
	background: #fff;
	margin: 0 -5px;
}
.box-step h5{
	color: #339900;
	font-size: 1rem;
	font-weight: 600;
}
.box-step-inside{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}
.thelink{
	font-weight: 600;
	font-size: 14px;
	transition: all .25s ease;
}
.thelink:hover{
	color: #339900;
}
.thequote{
	    padding-top: 40px;
}
.thequote h5{
	font-size: 22px;
	color: #293075;
	line-height: 1.45;
	margin-bottom: 40px;
	text-align: justify;
	font-weight: 400;
	    font-style: italic;
}
.open-quote{
	transform: translateY(18px) skewX(-11deg);
}
.divquote{
	position: relative;
	padding-left: 50px;
}
.divquote h5{
	color: #293075;
	font-weight: 600;
    line-height: 1.45;
	    margin-bottom: 40px;
		text-align: justify;
}
.icon-quote{
    position: absolute;
    left: 0px;
    top: -15px;
}
.img-quote-wrapper{
	/* background: #fff; */
	padding: 26px 35px 0 0;
}
.alt .img-quote-wrapper{
	text-align: right;
}
.alt .img-quote-wrapper{
	padding: 26px 0 0 35px ;
}
.img-quote-wrapper img{
	/* width: 100%; */
	width: 340px;
}
.row-quotes{
	padding-top: 40px;
	padding-bottom: 40px;
}
.quote-info{
	text-align: right;
}

.governance-left{
z-index:2;	
}

.governance-right{z-index: 2;margin-left: -8.4%;}
.governance-right.career-opp{z-index: 2;margin-left: -5.4%;}

.slide-3-column .slick-list{
	/* padding-left: 269px; */
	/* padding-right: 269px; */
}
.slide-3-column .slick-slide{
	margin-left: 7px;
	margin-right: 7px;
}
.slide-3-item{
	
	width: 610px;
	background: #293075;
}
.slide-3-item img{
	/* opacity: .7; */
	transition: all .25s ease-out;
	width: 100%;
}
.slick-current .slide-3-item  img{
	/* opacity: 1 */
}
.dot-square .slick-dots {
    position: relative;
    bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}
.dot-square .slick-dots li {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
}
.dot-square .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0;
}
.dot-square  .slick-dots li button:before {
    font-family: slick;
    font-size: 6px;
    line-height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
    width: 100%;
    height: 3px;
    content: '';
    text-align: center;
    opacity: .3;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background: #293075;
	transition: all .25s ease-out;
	    border: 0px solid transparent;
    border-radius: 0;
}
.dot-square .slick-dots li.slick-active button:before {
    opacity: 1;
	    border: 0;
}
.dot-square .slick-dots li:hover button:before {
    opacity: .7;
	    border: 0;
}
.box-kmf{
	height: 276px;
	padding-top: 35px;
	padding-bottom: 35px;
	
	
}
.box-kmfevent{
	border-radius: 15px;
	height: 200px;
	background: #E9EEF3;
	/* width:500px !important; */
}
.slide-kmf .slick-current{
	width: 740px;
	margin-right: 120px;

}
.slide-kmf .slick-slide{
	width: 740px;
	margin-right: 120px;

}
.slide-kmf .slick-next {
    left: 800px;
    top: calc(50% - 29px);
}
.slick-next:before {
    content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/caret-next.png) no-repeat;
}
.slick-current .box-kmfevent{
	width: 100%;
}
.kmfevent-img-wrapper{
	height: 200px;
	width: 100%;
	position: relative;
}

.kmfevent-img-wrapper img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 15px 0 0 15px;
}
.kmfevent-info-wrapper{
	display: flex;
	align-items: center;
	height: 100%;
    padding: 0 25px;
}
.kmfevent-tag{
font-size: 12px;
    line-height: 1;
    padding: 4px 8px;
    color: #fff;
    background: #339900;
    display: inline-flex;
    margin-bottom: 11px;
}
.kmfevent-info h5 {
    font-size: 25px;
    font-weight: 700;
	margin-bottom: 0;
	line-height: 1.05;
	transition: all 0.25s ease;
}
.kmfevent-info{
    transform: translateY(-10px);
}
.box-kmfevent:hover h5{
	color: #339900;
}


.box-howweinvest {
    border-right: 3px solid #293075;
    font-size: 17px;
    font-weight: 700;
    color: #293075;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    row-gap: 13px;
}

.boxpeel {
	position: relative;
	width: 100%;
	height: 271px;
	background: #000;
	color: #FFF;
	text-align: center;
	background: #f1f1f1;
	border: 0px solid #f1f1f1;
	position: relative;
	border-radius: 25px;
	overflow: hidden;
	line-height: 1;
	padding: 10px;
}

.boxpeel-before {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	align-self: center;
	border: 2px solid #293075;
	border-radius: 15px;
	padding: 20px;
}

.boxpeel-before .desc {
	font-size: 20px;
	font-weight: 700;
}

.boxpeel-content.inside {
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	line-height: 1.2;
}

.inside {
	display: none;
}

.bg_wrapper {
	position: absolute;
	top: -100%;
	right: -100%;
	width: 100%;
	;
	height: 100%;
	overflow: hidden;
	max-width: 100%;
	max-height: 100%;
	z-index: 90;
	opacity: .5;
	border-radius: 25px;
	transition: all .3s;
}

.boxpeel.active .bg_wrapper {
	/* width: 100%; */
	/* height: 100%; */
	opacity: 1;
	top: 0;
	right: 0;
}

.inside.show {
	display: block;
}

.bg {
	background: #293075;
	width: 100%;
	height: 271px;
	position: absolute;
	top: 0;
	right: 0;
}

.corner {
	width: 47px;
	height: 47px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 3px;
	transition: all .3s;
	z-index: 91;
}

.corner.move {
	transform: translate(-228px, 217px);
	opacity: 0;
}

.img-corner {
	width: 100%;
	transition: all .2s;
}

.img-corner.rotate,
.corner.rotate {
	transform: translate(3px, 7px) rotate(45deg);
}

.cornerbefore {
	width: 47px;
	height: 47px;
	background: red;
	top: 0;
	right: 0;
	position: absolute;
	background: #F1F1F1;
}

.img-close {
	position: absolute;
	top: 18px;
	right: 18px;
}

.performance-box:first-of-type {
	margin-left: 0;
}

.performance-percentage {
	font-size: 64px;
	font-weight: 700;
}

.performance-percentage small {
	font-size: 16px;
}

.performance-percentage sup {
	top: -36px;
}

.performance-percentage span {
	font-size: 36px;
	color: #293075;
}

.performance-box .desc {
	font-size: 20px;
	line-height: 120%;
}

.performance-box .pb1 p {
	font-size: 16px;
	font-weight: 500;
}







